Bug 47074 - Update port: databases/fastdb to 2.55
Summary: Update port: databases/fastdb to 2.55
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tilman Keskinoz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-14 20:10 UTC by tkato
Modified: 2003-01-18 14:50 UTC (History)
0 users

See Also:


Attachments
file.diff (2.73 KB, patch)
2003-01-14 20:10 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2003-01-14 20:10:09 UTC
- Update to version 2.55

New file:
files/patch-cliproto.h
Comment 1 Tilman Keskinoz freebsd_committer 2003-01-16 23:23:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->arved

I'll look at this one
Comment 2 tkato 2003-01-17 13:41:35 UTC
On Fri, 17 Jan 2003 00:21:27 +0100
Tilman Linneweh <arved@FreeBSD.org> wrote:

> > ++#if defined(__linux__) && defined(__FreeBSD__)
> 
> Are you sure, you didn't mean || ? 
> It looks wrong somehow...

Oops, It's apparently my mistake.... '||' is the right
answer.

In addition, 'files/patch-sync.cpp' should have to be
removed from ports tree.
Comment 3 Tilman Keskinoz freebsd_committer 2003-01-18 14:40:37 UTC
State Changed
From-To: open->closed

Committed, thanks